tiff_findskew(1)

NAME
tiff_findskew - determine text skew angle

SYNOPSIS
tiff_findskew [-options] TIFF_file

DESCRIPTION
Reads a file in TIFF format as input. Writes out the skew angle (in degrees, floating-point decimal). The skew angle is defined as the angle by which the image must be rotated counterclockwise to obtain a normally oriented text with horizontal lines.

OPTIONS

-options
    So far no options are implemented. In the future, tiff_findskew might accept options.

TIFF_file
    Name of a TIFF file containing a black/white bitmap. (The file should be readable by libtiff tools.)

SEE ALSO
libtiff(3)

AUTHOR
Copyright (C) 2005 by yet.